uuid: 6f2be273-b6b7-4754-a1cd-029d92571d78
langcode: en
status: true
dependencies: {  }
id: gronze_taxonomy_forums_fields
class: null
field_plugin_method: null
cck_plugin_method: null
migration_tags:
  - taxonomy
  - gronze
  - level1
migration_group: gronze_taxonomy_fields
label: 'Forums taxonomy fields from Gronze D7'
source:
  high_water_property:
    name: tid
    alias: td
  plugin: d7_taxonomy_term
  bundle: forums
process:
  tid:
    plugin: migration_lookup
    migration: gronze_taxonomy_forums
    source: tid
    no_stub: true
  field_ref_camino:
    plugin: migration_lookup
    migration: gronze_node_caminos
    source: field_ref_caminos
    no_stub: true
  field_page_title: field_page_title
destination:
  plugin: 'entity:taxonomy_term'
  default_bundle: forums
migration_dependencies:
  required:
    - gronze_taxonomy_forums
    - gronze_node_caminos
